<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [HackExpGain](./bitburner.bitnodemultipliers.hackexpgain.md)

## BitNodeMultipliers.HackExpGain property

Influences the experienced gained when hacking a server.

**Signature:**

```typescript
HackExpGain: number;
```
